Subject: [Depfis] Elecciones 2007 - Dto Fisica FCEyN UBA

From: Ricardo Piegaia <[email-masked]>
Date: Mon, 14 May 2007 12:45:40 -0300 (ART)

Se recuerda que a partir de hoy estan abiertos lod comicios para renovar
las autoridades del Departamento: Director y Representantes al Codep por 
profesores, graduados y alumnos.

La lista de candidatos, formas de votación, boletas, y otra información 
pueden encontrarse en http://www.df.uba.ar/users/aia/elec07.html

Las votacion se realiza en la Secretaria del Departamento en el horario

Lun Mar Mie Jue:  9 a 19hs
Viernes:          9 a 16:30hs

El recuento de votos se realizara el viernes 18/5 a las 16:30 en el Aula de 
Seminario de Fisica, 2do piso, Pabellon 1. Estan todos invitados.

La Junta Electoral